Page MenuHomePhabricator

De-deploy CustomData extension from WMF production
Closed, ResolvedPublic

Description

One fewer piece of code to support…

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDe-deploy the CustomData extension
mediawiki/tools/release : mastermake-wmf-branch: Stop branching CustomData (undeployed)

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 19 2016, 11:14 PM

OK, so provisionally this should be do-able after wmf.12 is everywhere. Let's give it a week or so to make sure, though.

Change 301892 had a related patch set uploaded (by Jforrester):
De-deploy the CustomData extension

https://gerrit.wikimedia.org/r/301892

Jdforrester-WMF triaged this task as Low priority.

Change 301892 merged by jenkins-bot:
De-deploy the CustomData extension

https://gerrit.wikimedia.org/r/301892

Mentioned in SAL [2016-08-03T00:13:45Z] <legoktm@tin> Synchronized wmf-config: De-deploy CustomData extension - T140847 (duration: 00m 28s)

Change 302634 had a related patch set uploaded (by Legoktm):
make-wmf-branch: Stop branching CustomData (undeployed)

https://gerrit.wikimedia.org/r/302634

Change 302634 merged by jenkins-bot:
make-wmf-branch: Stop branching CustomData (undeployed)

https://gerrit.wikimedia.org/r/302634

Legoktm closed this task as Resolved.Aug 3 2016, 12:25 AM